@charset "utf-8";
/* CSS Document */
body{ margin:0px;
background-color:#1e1e1f;
background-image:}

#wraper{ width:929px;
margin:0 auto 0 auto;}

.body_main{ width:929px;
float:left;
position:relative;}

.header{ width:929px;
float:left;
height:117px;
}

.logo{ width:183px;
height:88px;
float:left;
padding-top:20px;}

.top_links{
	height:25px;
	position:absolute;
	left: 670px;
	top: 14px;
}

.top_links_link{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;}

.top_links_link:hover{ text-decoration:underline;
color:#FFFFFF;}

.num{
	position:absolute;
	height:50px;
	left: 655px;
	top: 56px;
}

.gray_box{ width:929px;
float:left;
margin-top:8px;}

.gray_box_top_bg{ width:929px;
float:left;
height:20px;
background-image:url(images/box_top_bg.png);
background-repeat:no-repeat;}

.gray_box_center_bg{ width:929px;
float:left;
background-color:#2a2a2a;}

.gray_box_bottom_bg{ width:929px;
float:left;
height:20px;
background-image: url(images/box_bottom_bg.png);
background-repeat:no-repeat;}

.menu_main{ width:908px;
float:left;
height:48px;
padding-bottom:15px;
/*margin-left:12px;*/}

.menu_left_bg{ width:19px;
height:48px;
float:left;
background-image:url(images/menu_left.png);
background-repeat:no-repeat;}

.menu_right_bg{ width:19px;
height:48px;
float:left;
/*background-image: url(images/download_icon.png);*/
background-image:url(images/menu_right.png);
background-repeat:no-repeat;}

.menu_right_pdf_bg{ width:254px;
height:48px;
float:left;
background-image: url(images/download_icon.png);
background-repeat:no-repeat;}


.menu_right_num{ width:228px;
height:38px;
float:left;
/*background-image: url(images/download_icon.png);*/
background-image:url(images/num.png);
background-repeat:no-repeat;
margin: 7px 0px 0px 7px;}


.menu_center_bg{ width:635px;
height:48px;
float:left;
background-image:url(images/menu_center.png);
background-repeat:repeat-x;}

.link_1{ width: auto;
height:48px;
line-height:48px;
text-decoration:none;
cursor:pointer;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
color:#FFFFFF;
padding-left:20px;
padding-right:20px;
text-align:center;
background-image:url(images/sp.png);
background-position:right;
background-repeat:no-repeat;}

.link_1_over{ width: auto;
height:48px;
line-height:48px;
text-decoration:none;
float:left;
padding-left:20px;
padding-right:20px;
cursor:pointer;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:center;
background-color:#03597F;
background-image:url(images/sp.png);
background-position:right;
background-repeat:no-repeat;}


/*-------------------------------------------*/
.link_1a{ width: auto;
height:48px;
line-height:48px;
text-decoration:none;
cursor:pointer;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
color:#FFFFFF;
padding-left:20px;
padding-right:20px;
text-align:center;
}

.link_1a_over{ width: auto;
height:48px;
line-height:48px;
text-decoration:none;
float:left;
padding-left:20px;
padding-right:20px;
cursor:pointer;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:center;
background-color:#03597F;
}
/*-------------------------------------------*/





.banner_area_main{ width:928px;
float:left;
height:257px;
}

.banner{ width:683px;
float:left;
height:233px;
}

.banner_area{ width:928px;
height:233px;
float:left;
}

.news_area{ width:245px;
height:233px;
float:left;
background-image:url(images/news_ng.png);
background-repeat:repeat-x;}

.news_heading{ width:235px;
height:25px;
font-weight:bold;
padding-left:10px;
line-height:25px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;}

.news_1{ width:210px;
text-decoration:none;
cursor:pointer;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
color:#686868;
padding-left:10px;
margin-top:10px;
text-align:left;
margin-bottom:15px;
}

.news_1_over{ width:210px;
text-decoration:none;
cursor:pointer;
margin-bottom:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin-top:10px;
float:left;
text-decoration:none;
color:#686868;
padding-left:10px;
text-align:left;}

.box_1{ width:218px;
float:left;
margin-right:5px;
margin-left:8px;}
.bo_1 {
float:left;
margin-left:2px;
margin-right:2px;
width:227px;
}
.inner_contant {
float:left;
margin-top:8px;
width:694px;
}
.box_inner_right {
float:left;
margin-left:2px;
margin-right:2px;
margin-top:8px;
width:200px;
}
.boxes_main{ width:928px;
float:left;
margin-top:10px;
}
.top_inner {
float:left;
width:928px;
}

.inner_right_ara{ width:200px;
float:left;}
.inner_contant_heading  {
color:#FFFFFF;
float:left;
border-bottom:#999999 1px dashed;
margin-left:10px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
line-height:25px;
padding-left:10px;
text-align:left;

}
.inner_contant_heading2  {
color:#B6B6B6;
float:left;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
padding-left:16px;
text-align:left;
padding-top:8px;
width:678px;
}

.inner_contant_heading22  {
color:#ffffff;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
}

.heading_bg{ width:218px;
float:left;
height:}

.link_2{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #B6B6B6;
text-decoration:none;}

.link_2:hover{ text-decoration:underline}

.heading_1{ width:218px;
height:42px;
float:left;
background-image:url(images/heading_1.jpg);
background-repeat:no-repeat;}

.heading_2{ width:218px;
height:42px;
float:left;
background-image: url(images/plus_home.jpg);
background-repeat:no-repeat;}

.heading_3{ width:218px;
height:42px;
float:left;
background-image: url(images/maxi_home.png);
background-repeat:no-repeat;}


.heading_4{ width:218px;
height:42px;
float:left;
background-image: url(images/ultimate_home.jpg);
background-repeat:no-repeat;}


.text{ width:208px;
float: left;
background-color:#3E3E3E;
padding:5px 5px 5px 5px}

.box_bottom{ width:218px;
float:left;
background-image:url(images/box_bottom.jpg);
background-repeat:no-repeat;
height:13px;}


.links_text_ads{ width:210px;
float:left;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}



.links_text{ width:190px;
float:left;
height:20px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-decoration:none;

padding-left:15px;
cursor:pointer;}

.links_text_over{ width:180px;
float:left;
height:20px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-decoration:none;
background-color:#666666;
background-image:url(images/link_bulit.png);
background-repeat:no-repeat;
padding-left:15px;
cursor:pointer;}

.heading_text2{ width:180px;
float:left;
height:39px;
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:39px;
font-weight:bold;
text-decoration:none;
background-image: url(images/bulit2.png);
background-repeat:no-repeat;
padding-left:15px;}

.g_box_2{ width:929px;
float:left;
margin-top:15px;}

.text_new{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}

.footer{ width:929px;
float:left;
margin-top:10px;}

.footer_links{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;}

.footer_links:hover{ text-decoration:underline;
color:#FFFFFF;}

.footer_text{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#9A9A9A;}

.plan_links{ height:25px;
float:left;
padding-left:20px;
padding-right:20px;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
background-image:url(images/tic.png);
background-repeat:no-repeat;
color:#FFFFFF;
margin-bottom:10px;
line-height:25px;
cursor:pointer;
}

.plan_links_over{ height:25px;
float:left;
margin-bottom:10px;
padding-left:20px;
padding-right:20px;
line-height:25px;
background-image:url(images/tic.png);
background-repeat:no-repeat;
background-color:#414141;
text-decoration:underline;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#FFFFFF;
cursor:pointer;
}

.inner_heading_21{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#FFFFFF;}

.text_field222{ background-color:#767676;
width:220px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
border:2px #BDBDBD solid;}

.text_area222{ background-color:#767676;
width:220px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
border:2px #BDBDBD solid;}


.sub_btn{ 
background-image:url(images/btn.png);
background-repeat:no-repeat;
background-color: #323232;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:15px;
width:106px;
height:29px;
border:none;
text-align:center;}

.sub_btn1{ background-image:url(images/btn1.png);
background-repeat:no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:15px;
width:106px;
height:29px;
border:none;
text-align:center;}

.news_li li
{
color:#FFFFFF;
list-style:circle outside none;
font-size:11px;
line-height:20px;
width:190px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.news_li2 li
{
color:#FFFFFF;
list-style:circle outside none;
font-size:13px;
line-height:24px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


.para_li li
{
color:#B6B6B6;
list-style:circle outside none;
font-size:14px;
line-height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


.howto-panel {
position: fixed;
top: 130px;
right: 0;
display: none;
background: #035E87;
border:1px solid #FFFFFF;
       -moz-border-radius-topleft: 20px;
       -webkit-border-top-left-radius: 20px;
       -moz-border-radius-bottomleft: 20px;
       -webkit-border-bottom-left-radius: 20px;
width: 160px;
height: auto;
padding: 30px 130px 30px 30px;


}